Skocz do zawartości
slosoar

Problem z modami

Polecane posty

Mam problem ponieważ zainstalowałem paczke modyfikacji (Ktorą kiedyś już wgrałem na ten hosting) Paczka to połączenie tekkita + moje mody. Za nic nie pamietam jak kiedys go wgrywałem. Tutaj logi z konsoli

[21:22:54] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLServerTweaker

[21:22:54] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLServerTweaker

[21:22:54] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLServerTweaker

[21:22:54] [main/INFO] [FML]: Forge Mod Loader version 7.99.30.1492 for Minecraft 1.7.10 loading

[21:22:54] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_161, running on Linux:amd64:3.16.0-5-amd64, installed at /home/java8

[21:22:55] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:55] [main/INFO] [STDERR]: [codechicken.core.launch.DepLoader$DepLoadInst:checkExisting:436]: Warning: version of ForgeMultipart, 1.2.0.344 is newer than request 1.1.2.331

[21:22:56] [main/WARN] [FML]: The coremod cofh.asm.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/WARN] [FML]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/WARN] [FML]: The coremod mods.immibis.core.ICCoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/WARN] [FML]: The coremod ic2.core.coremod.IC2core does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/WARN] [FML]: The coremod invtweaks.forge.asm.FMLPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/WARN] [FML]: The coremod logisticspipes.asm.LogisticsPipesCoreLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/WARN] [FML]: The coremod net.technicpack.mcdiscord.coremod.DiscordCoremod does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/WARN] [FML]: The coremod mekanism.common.asm.LoadingHook does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/WARN] [FML]: The coremod micdoodle8.mods.miccore.MicdoodlePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.DepLoader$DepLoadInst:<init>:333]: MicdoodleCore searching for dependencies in mods file: /home/s19972/files/./mods

[21:22:56] [main/WARN] [FML]: The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/INFO] [PowerConverters]: Adding PowerConverters to Transformer Exclusions list.

[21:22:56] [main/WARN] [FML]: The coremod thaumcraft.codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft

[21:22:56] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker

[21:22:56] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker

[21:22:56] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker

[21:22:56] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker

[21:22:56] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:57] [main/INFO] [FML]: Found valid fingerprint for Minecraft Forge. Certificate fingerprint e3c3d50c7c986df74c645c0ac54639741c90a557

[21:22:57] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:57] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:57] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:57] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:57] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:58] [main/INFO] [IC2-core]: Loaded library EJML-core-0.26.jar.

[21:22:58] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:58] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:58] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:58] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:58] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodlePlugin:getASMTransformerClass:102]: Successfully Registered Transformer

[21:22:58] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodlePlugin:injectData:295]: [Micdoodle8Core]: Patching game...

[21:22:58] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodlePlugin:injectData:295]: [Micdoodle8Core]: Patching game...

[21:22:58] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:58] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:58] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:58] [main/INFO] [STDERR]: [thaumcraft.codechicken.core.launch.DepLoader$DepLoadInst:checkExisting:459]: Warning: version of ForgeMultipart, 1.2.0.344 is newer than request 1.1.2.331

[21:22:58] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLDeobfTweaker

[21:22:59] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:59] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:59] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper

[21:22:59] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.TerminalTweaker

[21:22:59] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.TerminalTweaker

[21:22:59] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodleTransformer:printLog:1989]: Galacticraft successfully injected bytecode into: ahb (1 / 1)

[21:22:59] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodleTransformer:printLog:1989]: Galacticraft successfully injected bytecode into: oi (4 / 4)

[21:22:59] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodleTransformer:printLog:1989]: Galacticraft successfully injected bytecode into: sv (1 / 1)

[21:22:59] [main/INFO] [LaunchWrapper]: Launching wrapped minecraft {net.minecraft.server.MinecraftServer}

[21:22:59] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodleTransformer:printLog:1989]: Galacticraft successfully injected bytecode into: xk (1 / 1)

[21:23:00] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodleTransformer:printLog:1989]: Galacticraft successfully injected bytecode into: zc (1 / 1)

[21:23:02] [Server thread/INFO]: Starting minecraft server version 1.7.10

[21:23:02] [Server thread/INFO] [MinecraftForge]: Attempting early MinecraftForge initialization

[21:23:02] [Server thread/INFO] [FML]: MinecraftForge v10.13.4.1492 Initialized

[21:23:02] [Server thread/INFO] [FML]: Replaced 183 ore recipies

[21:23:03] [Server thread/INFO] [MinecraftForge]: Completed early MinecraftForge initialization

[21:23:03] [Server thread/INFO] [FML]: Found 0 mods from the command line. Injecting into mod discoverer

[21:23:03] [Server thread/INFO] [FML]: Searching /home/s19972/files/mods for mods

[21:23:03] [Server thread/INFO] [FML]: Also searching /home/s19972/files/mods/1.7.10 for mods

[21:23:04] [Server thread/WARN] [bluepower]: Mod bluepower is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 0.2.962

[21:23:05] [Server thread/WARN] [ChickenChunks]: Mod ChickenChunks is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 1.3.4.19

[21:23:06] [Server thread/WARN] [EnderStorage]: Mod EnderStorage is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 1.4.7.37

[21:23:06] [Server thread/WARN] [ExtraUtilities]: Mod ExtraUtilities is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 1.2.12

[21:23:09] [Server thread/WARN] [powersuits]: Mod powersuits is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 0.11.0.293

[21:23:09] [Server thread/WARN] [neiintegration]: Mod neiintegration is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 1.0.12

[21:23:09] [Server thread/WARN] [numina]: Mod numina is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 0.4.0.131

[21:23:09] [Server thread/INFO] [planetguyLib]: Mod planetguyLib is missing the required element 'name'. Substituting planetguyLib

[21:23:09] [Server thread/WARN] [qmunitylib]: Mod qmunitylib is missing the required element 'version' and no fallback can be found. Substituting '1.0'.

[21:23:09] [Server thread/INFO] [Redstonic]: Mod Redstonic is missing the required element 'name'. Substituting Redstonic

[21:23:09] [Server thread/INFO] [FML]: Attempting to reparse the mod container SecurityCraft-Mod-1.7.10.jar

[21:23:10] [Server thread/WARN] [ForgeMicroblock]: Mod ForgeMicroblock is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 1.2.0.344

[21:23:10] [Server thread/WARN] [ForgeMultipart]: Mod ForgeMultipart is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 1.2.0.344

[21:23:10] [Server thread/WARN] [McMultipart]: Mod McMultipart is missing the required element 'version' and a version.properties file could not be found. Falling back to metadata version 1.2.0.344

[21:23:10] [Server thread/INFO] [FML]: Forge Mod Loader has identified 97 mods to load

[21:23:10] [Server thread/INFO] [FML]: Found mod(s) [ExtraUtilities] containing declared API package baubles.api (owned by Baubles) without associated API reference

[21:23:10] [Server thread/INFO] [FML]: Found mod(s) [RedstoneArsenal] containing declared API package ic2.api.tile (owned by IC2) without associated API reference

[21:23:10] [Server thread/INFO] [FML]: Found mod(s) [powersuits] containing declared API package ic2.api.item (owned by IC2) without associated API reference

[21:23:11] [Server thread/ERROR] [FML]: The mod tc (Traincraft) requires mod versions [[email protected][10.13.4.1558,)] to be available

[21:23:11] [Server thread/ERROR]: Encountered an unexpected exception

cpw.mods.fml.common.MissingModsException:

Missing Mods:

Forge : [10.13.4.1558,)

at cpw.mods.fml.common.Loader.sortModList(Loader.java:260) ~[Loader.class:?]

at cpw.mods.fml.common.Loader.loadMods(Loader.java:493) ~[Loader.class:?]

at cpw.mods.fml.server.FMLServerHandler.beginServerLoading(FMLServerHandler.java:87) ~[FMLServerHandler.class:?]

at cpw.mods.fml.common.FMLCommonHandler.onServerStart(FMLCommonHandler.java:314) ~[FMLCommonHandler.class:?]

at net.minecraft.server.dedicated.DedicatedServer.func_71197_b(DedicatedServer.java:117) ~[lt.class:?]

at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:387) [MinecraftServer.class:?]

at net.minecraft.server.MinecraftServer$2.run(MinecraftServer.java:685) [li.class:?]

[21:23:11] [Server thread/ERROR]: This crash report has been saved to: /home/s19972/files/./crash-reports/crash-2019-01-02_21.23.11-server.txt

[21:23:11] [Server thread/WARN] [FML]: Can't revert to frozen GameData state without freezing first.

[21:23:11] [Server thread/INFO] [FML]: Applying holder lookups

[21:23:11] [Server thread/INFO] [FML]: Holder lookups applied

[21:23:11] [Server thread/INFO] [FML]: The state engine was in incorrect state CONSTRUCTING and forced into state SERVER_STOPPED. Errors may have been discarded.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Bądź aktywny! Zaloguj się lub utwórz konto

Tylko zarejestrowani użytkownicy mogą komentować zawartość tej strony

Utwórz konto

Zarejestruj nowe konto, to proste!

Zarejestruj nowe konto

Zaloguj się

Posiadasz własne konto? Użyj go!

Zaloguj się

×